# Example: ViewWorkPackagesTable
---
value:
  _type: Views::WorkPackagesTable
  name: Current work packages
  id: 9
  _links:
    self:
      href: "/api/v3/views/9"
    query:
      href: "/api/v3/queries/18"
      title: Current work packages
    project:
      href: "/api/v3/project/89"
      title: The project
